/* line 1, ../scss/ie9.scss */
.flex-caption, .node .field-type-image-content {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#85f2f2f2,endColorstr=#85f2f2f2);
  zoom: 1;
}

/* line 7, ../scss/ie9.scss */
#main-navigation .block-superfish ul ul li a {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#85ffffff,endColorstr=#85ffffff);
  zoom: 1;
}

/* line 13, ../scss/ie9.scss */
#footer .block-webform label {
  display: block;
}
